
{% load static %}
{% load custom_tags %}
{% load humanize %}
{% load mathfilters %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{{title}}</title>
    <style>
        body {
            font-family: 'Times New Roman', Times, serif !important;
            line-height: 1.2 !important;
            color: #000 !important;
        }

        @media print {
            .sign {
                break-inside: avoid; /* Mencegah elemen terpecah */
            }
        }
    </style>
    <link rel="stylesheet" type="text/css" href="{{url_app}}{% static 'admin/css/bootstrap.min.css' %}">
</head>
<body onload="">
    <div class="container">
        <div class="row">
            <div class="col-2 text-start">
                <img src="{{url_app}}{% static 'admin/images/logo-dgy.png' %}" alt="Logo" class="logo" width="90px">
            </div>
            <div class="col-8 text-center">
                <h5 class="m-0">PEMERINTAH KABUPATEN DOGIYAI</h5>
                <h3 class="mt-1"><b>{{dt_spk.opd.namaopd|upper}}</b></h3>
                <p style="margin: 0px;">{{dt_spk.opd.alamatopd}}</p>
            </div>
            <div class="col-2"></div>
        </div>
        <hr class="border border-dark my-2 p-0">

        <div class="text-center  mt-4" style="font-size: 16pt;"><u>BERITA ACARA PEMBAYARAN (BAP)</u></div>
        <div class="mb-3 "><p style="margin: 0px; padding-bottom: 10px; text-align: center; font-size: 12pt;">NOMOR : {{dt_faktur.nofaktur}}</p></div>
        <ul style="list-style-type: upper-roman; font-size: 14pt;">
            <li><span class="">Pada hari ini {{tgl_print|tanggal_lafal|title }}  ({{ tgl_print|date:"d/m/Y" }}), Kami yang bertanda tangan dibawah ini:</span>
                <table>
                    <tr> 
                        <td class="pr-3 ">1</td>
                        <td class="pr-3 ">Nama</td>
                        <td class="pr-3 ">:</td>
                        <td class="pr-3 ">{{pptk.namapegawai|upper}}</td>
                    </tr>
                    <tr> 
                        <td class="pr-3 "></td>
                        <td class="pr-3 ">NIP</td>
                        <td class="pr-3 ">:</td>
                        <td class="pr-3 ">{{pptk.nip}}</td>
                    </tr>
                    <tr> 
                        <td class="pr-3 "></td>
                        <td class="pr-3 ">Jabatan</td>
                        <td class="pr-3 ">:</td>
                        <td class="pr-3 ">{{pptk.get_jabatan_display|upper}}</td>
                    </tr>
                    <tr> 
                        <td></td>
                        <td colspan="3" class="pr-3 ">Dalam hal ini bertindak dan atas nama Perintah Kabupaten Dogiyai Cq. {{dt_spk.opd.namaopd|title}}. Selanjutnya disebut sebagai PIHAK PERTAMA</td>
                    </tr>
                    <tr> 
                        <td class="pr-3 ">2</td>
                        <td class="pr-3 ">Nama</td>
                        <td class="pr-3 ">:</td>
                        <td class="pr-3 ">{{dt_spk.perusahaan.namadirektur|upper }}</td>
                    </tr>
                    <tr> 
                        <td class="pr-3 "></td>
                        <td class="pr-3 ">Jabatan</td>
                        <td class="pr-3 ">:</td>
                        <td class="pr-3 ">PIMPINAN {{dt_spk.perusahaan.namaperusahaan|upper }}</td>
                    </tr>
                    <tr> 
                        <td></td>
                        <td class="" colspan="3" >Berdasarkan SITU PEMDA KAB. DOGIYAI _________ tanggal ______________ dalam hal ini bertindak untuk dan atas nama {{dt_spk.perusahaan.namaperusahaan|upper }}, Selanjutnya disebut PIHAK KEDUA</td>
                    </tr>
                </table>
            </li>
            <li class="mt-2 "><span>Berdasarkan:</span>
                <table>
                    <tr> 
                        <td class="pr-3  align-top">&nbsp</td>
                        <td class="pr-3  align-top">a.</td>
                        <td class="pr-3  align-top" width="300">Surat Perintak Kerja (SPK)</td>
                        <td class="pr-3  align-top">:</td>
                        <td class="pr-3  align-top">{{dt_spk.nospk }}</td>
                    </tr>
                    <tr> 
                        <td class="pr-3  align-top">&nbsp</td>
                        <td class="pr-3  align-top">b.</td>
                        <td class="pr-3  align-top" width="300">Nilai Surat Perintak Kerja (SPK)</td>
                        <td class="pr-3  align-top">:</td>
                        <td class="pr-3  align-top">Rp. {{total_tagihan|floatformat:0}}</td>
                    </tr>
                    <tr> 
                        <td class="pr-3  align-top">&nbsp</td>
                        <td class="pr-3  align-top">c.</td>
                        <td class="pr-3  align-top" width="300">Pekerjaan</td>
                        <td class="pr-3  align-top">:</td>
                        <td class="pr-3  align-top">{{dt_spk.uraipekerjaan|title}}</td>
                    </tr>
                    <tr> 
                        <td class="pr-3  align-top">&nbsp</td>
                        <td class="pr-3  align-top">d.</td>
                        <td colspan="3" class="align-top " >Berita Acara Serah Terima Pekerjaan/Barang : Nomor : {{dt_bast.nobap}}, tanggal : {{dt_bast.tglbap|date:'d F Y'}}</td>
                    </tr>
                </table>
            </li>
            <li class="mt-2 "><span>Sesuai dengan Surat Perintah Kerja (SPK) tersebut, maka PIHAK KEDUA berhak mendapat Pembayaran Anggaran Lunas, sebesar 100% (Seratus Persen) dengan uraian pembayaran sebagai berikut:</span>
                <table class="w-100">
                    <tr> 
                        <td class="pr-3 ">1</td>
                        <td colspan="2" class="pr-5 ">Perhitungan Pembayaran:</td>
                        <td class="pr-5 text-left ">Valuta</td>
                        <td class="pr-3 "></td>
                        <td class="pr-3 " ></td>
                    </tr>
                    <tr> 
                        <td class="pr-3 "></td>
                        <td  class="pr-3 ">a.</td>
                        <td  class="pr-3 ">Nilai Tagihan s/d BAP ini (Netto)</td>
                        <td class="pr-3 "></td>
                        <td class="pr-2">=</td>
                        <td class="pr-3 ">
                            <div class="d-flex justify-content-between w-100">
                                <span class="text-start ">Rp.</span>
                                <span class="text-end ">{{nilai_dpp|floatformat:0}}</span>
                            </div>
                        </td>
                    </tr>
                    <tr> 
                        <td class="pr-3 "></td>
                        <td  class="pr-3 ">b.</td>
                        <td  class="pr-3 ">Nilai Tagihan s/d BAP yang lalu (Netto)</td>
                        <td class="pr-3 "></td>
                        <td class="pr-2">=</td>
                        <td class="pr-3  border border-dark  border-5 border-top-0 border-left-0 border-right-0">Rp. -</td>
                    </tr>
                    <tr> 
                        <td class="pr-3 "></td>
                        <td  class="pr-3 ">c.</td>
                        <td  class="pr-3 ">Nilai Tagihan BAP ini (Netto)</td>
                        <td class="pr-3 "></td>
                        <td class="pr-2">=</td>
                        <td class="pr-3 ">
                            <div class="d-flex justify-content-between w-100">
                                <span class="text-start ">Rp.</span>
                                <span class="text-end ">{{nilai_dpp|floatformat:0}}</span>
                            </div>
                        </td>
                    </tr>
                    <tr> 
                        <td class="pr-3 "></td>
                        <td  class="pr-3 ">d.</td>
                        <td  class="pr-3 ">Potongan - potongan :</td>
                        <td class="pr-5 text-left">Valuta</td>
                        <td class="pr-2">=</td>
                        <td class="pr-3 "></td>
                    </tr>
                    <tr> 
                        <td class="pr-3 "></td>
                        <td  class="pr-3 "></td>
                        <td  class="pr-3 ">i.</td>
                        <td class="pr-5 text-left"></td>
                        <td class="pr-2">=</td>
                        <td class="pr-3 ">Rp. -</td>
                    </tr>
                    <tr> 
                        <td class="pr-3 "></td>
                        <td  class="pr-3 "></td>
                        <td  class="pr-3 ">ii.</td>
                        <td class="pr-5 text-left"></td>
                        <td class="pr-2">=</td>
                        <td class="pr-3  border border-dark  border-5 border-top-0 border-left-0 border-right-0">Rp. -</td>
                    </tr>
                    <tr> 
                        <td class="pr-3 "></td>
                        <td  class="pr-3 "></td>
                        <td  class="pr-3 "></td>
                        <td class="pr-5 text-left">Jumlah Potongan</td>
                        <td class="pr-2">=</td>
                        <td class="pr-3 ">Rp. -</td>
                    </tr>
                    <tr> 
                        <td class="pr-3 "></td>
                        <td  class="pr-3 ">e.</td>
                        <td  class="pr-3 ">Pembayaran Fisik BAP ini (Netto)</td>
                        <td class="pr-5 text-left"></td>
                        <td class="pr-2">=</td>
                        <td class="pr-3 ">
                            <div class="d-flex justify-content-between w-100">
                                <span class="text-start">Rp.</span>
                                <span class="text-end">{{nilai_dpp|floatformat:0}}</span>
                            </div>
                        </td>
                    </tr>
                    <tr> 
                        <td class="pr-3 "></td>
                        <td  class="pr-3 ">f.</td>
                        <td  class="pr-3 ">Ppn pada BAP ini (10%)</td>
                        <td class="pr-5 text-left"></td>
                        <td class="pr-2">=</td>
                        <td class="pr-3 ">
                            <div class="d-flex justify-content-between w-100">
                                <span class="text-start">Rp.</span>
                                <span class="text-end">{{ nilai_pajak|floatformat:0 }}</span>
                            </div>
                        </td>
                    </tr>
                    <tr> 
                        <td class="pr-3 "></td>
                        <td  class="pr-3 ">g.</td>
                        <td  class="pr-3 ">Pembayaran BAP ini termasuk PPn(Bruto)</td>
                        <td class="pr-5 text-left"></td>
                        <td class="pr-2">=</td>
                        <td class="pr-3 ">
                            <div class="d-flex justify-content-between w-100">
                                <span class="text-start">Rp.</span>
                                <span class="text-end">{{total_tagihan|floatformat:0}}</span>
                            </div>
                        </td>
                    </tr>
                </table>
            </li>
            <li class="mt-2">
                <span>PIHAK KEDUA sepakat atas jumlah pembayaran tersebut di atas dan dibayarkan kepada rekening :</span>
                <table>
                    <tr>
                        <td class="pr-3 ">No. Rekening</td>
                        <td class="pr-3 ">:</td>
                        <td class="pr-3 "> {{dt_spk.perusahaan.norek }}</td>
                    </tr>
                    <tr>
                        <td class="pr-3 ">Atas Nama</td>
                        <td class="pr-3 ">:</td>
                        <td class="pr-3 "> {{dt_spk.perusahaan.namadirektur|upper }}</td>
                    </tr>
                    <tr>
                        <td class="pr-3 " colspan="3">Bank {{dt_spk.perusahaan.bank }}</td>
                    </tr>
                </table>
                <p style="margin-top: 15px !important;">Demikian Berita Acara Pembayaran ini dibuat, untuk digunakan sebagaimana mestinya.</p>
            </li>
        </ul>
        <div class="sign">
            <div class="row w-100 mt-3">
                <div class="col-6 text-center">
                    &nbsp <br>
                    PIHAK KEDUA <br>
                    {{dt_spk.perusahaan.namaperusahaan|upper}}
                    <div class="">
                        <br><br><br><br>
                        {{dt_spk.perusahaan.namadirektur|upper}} <br>
                        PIMPINAN
                    </div>
                </div>
                <div class="col-6 text-center">
                    Dogiyai, {{tgl_print|date:"j F Y"}} <br>
                    PIHAK PERTAMA<br>
                    PEJABAT PELAKSANAAN TEKNIS KEGIATAN (PPTK)
                    <div class="">
                        <br><br><br><br>
                        {{pptk.namapegawai|upper}} <br>
                        NIP. {{pptk.nip}}
                    </div>
                </div>
            </div> 
            <br>
            <div class="row">
                <div class="col-12 text-center">
                    Mengetahui <br>
                    SEKRETARIS DAERAH <br> 
                    <div class="center m-0 p-0">KABUPATEN DOGIYAI SELAKU PENGGUNA ANGGARAN</div>
                    <div class="">
                        <br><br><br><br>
                        {{pengguna.namapegawai|upper}} <br>
                        NIP. {{pengguna.nip}}
                    </div>
                </div>
            </div> 
        </div>
    </div>
</body>
</html>
